﻿/*vip按钮*/
.vip-btn {
    background-color: #ffcc33;
    color: #000;
}
.vip-btn:hover {
    color: #000;
}
/*新绿色*/
.layadmin-backlog-body p cite {
    color: #32aa66 !important;
}
/*原来的样式*/
.c-red {
    color: #f01;
}

.mg-5 {
    margin: 5px;
}

.f-l {
    float: left;
}
.f-r {
    float: right;
}
.w-r75 {
    width: 75%;
}

.a-disable {
    pointer-events: none;
    color: #afafaf !important; 
    cursor: default;
}

.layui-form-item {
    margin-bottom: 15px;
    clear: both;
}

.mg-r20 {
    margin-right: 20px !important;
}

.mg-t15 {
    margin-top: 15px !important;
}

.mg-l15 {
    margin-left: 15px !important;
}
.mg-20 {
    margin: 20px;
}
